
body {
  background-image: url(https://clevo-computer.com/media/image/backgrounds-clevo-systems.jpg);
  font-family: Lato, Arial, Helvetica, sans-serif;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}

.page-wrap--cookie-permission {
	bottom: 10px;
}

/*Menü*/
/*.is--first:hover { color: #FFF !important; }*/

ul.advantage-list {
  position: relative;
  height: 100%;
  list-style-type: none;
}

ul.advantage-list li.advantage {
  float: left;
  width: 16.66667%;
  position: relative;
  top: 20%;
  transform: translateY(-20%);
  min-height: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

ul.advantage-list li.advantage i {
  color: #331e4a;
  text-align: center;
  font-size: 3.75rem;
  width: 100%;
}

ul.advantage-list li.advantage i.fa-check {
  color: #138307;
  text-align: left;
  font-size: 1.75rem;
  width: 100%;
  border: 3px solid #138307;
  border-radius: 20px;
  display: inline-block;
  width: 35px;
  border-right-style: none;
  position: absolute;
  bottom: 47%;
  right: 20%;
}

ul.advantage-list li.advantage h3 {
  font-weight: 700;
  font-size: 14px;
  color: #3f4c58;
}

ul.advantage-list li.advantage h3 { text-align: center; }

.start-advantages {
  text-align: center;
  color: #3f4c58;
}

.is--ctl-index .content-main--inner { padding: 0px 0px 0px 0px; }

.emotion--wrapper { max-width: 100%; }

.content--home { margin-top: 0; }

.emotion--product-slider { /*margin:20px;*/
}

.emotion--product-slider .product-slider--content { /*margin:20px;*/
}

/*Konfigurator*/
.to_config {
	background-color: #82be24;
	background-image: linear-gradient(to bottom, #82be24 0%, #72a425 100%);
  padding-right: 2.25rem;
  padding-right: 2.25rem;
  height: 2.625rem;
  text-align: center;
  line-height: 2.375rem;
  font-size: 1rem;
  white-space: nowrap;
  width: 100%;
  color: #FFFFFF;
  display: block;
  margin: 10px 0;
}

.atsd-configurator--article--list .panel--title {
  cursor: pointer;
  padding: 20px 20px 10px 20px;
  transition: all 1.3s ease 0s;
  margin-left:-2px;
  margin-right:-2px;
}

.atsd-configurator--article--list .panel--title:hover {
	box-shadow: 2000px 0 0 0 #82be24 inset;
  /*background-color: #82be24;
background-image: linear-gradient(to bottom, #82be24 0%, #72a425 100%);
  color: #FFF;*/
}
/*.panel--title.is--underline:not(.product-slider--title):not(.is--custom):not(.manufacturer--title)::after, .last-seen-products .last-seen-products--title::after {
    content: "";
    background: linear-gradient(90deg, rgba(255,255,255,0.1) -10%, rgba(255,255,255,0.2) 100%);
    position: absolute;
    left: -2%;
    width: 5%;
    height: 100%;
    transform: skewX(20deg);
    top: 0;
    transition: all .6s ease;
    will-change: width;
}
*/

.description_long_title {
	transition: all 1.3s ease 0s;
	cursor:pointer;
	background-color: #82be24;
background-image: linear-gradient(to bottom, #82be24 0%, #72a425 100%);
color:#FFF !important;
margin:0;
padding:0 100px;
padding: 10px 15px 10px 15px;
padding-left:12px !important;
font-size:18px;

	}
.description_long_title:hover {
box-shadow: 2000px 0 0 0 #3f4c58 inset;
}
.atsd-configurator--article--list .panel--title + div {
	padding: 10px 0;
	display: none;
}
.description_long {
	display:block;
	}
.description_active {
	display:block;
	}
.description2_active {
	display:none;
	}

.article--list--container {
  position:relative;
  overflow:hidden;
}

.article--column--info-icon { 
/*display: none;*/ 
}

/*header*/
/*.logo--shop { display: none; }*/

.header-main .top-bar {
  /*display:none;*/
  margin-bottom: 0px;
  padding: .25rem 0rem 0mrem 0rem;
}

.navigation-main, .navigation-main .container {
 /* background-color: #4c2774;*/
 /* background-image: linear-gradient(to bottom, #4c2774 0%, #331d4b 100%);*/
}

.navigation-main .navigation--link { /*color: #FFF;*/ }
.navigation-main .navigation--link {
	padding: .9rem .5rem .5rem .9rem;
}
.navigation-main .is--active .navigation--link {
 /* background-color: #3f4c58;*/
  /*background-image: none;*/
}
.topseller {
	/*display:none;*/
	}
/*Checkout*/
.steps--content {
  /*background-color: #FFF;*/
  margin-top: 5px;
  padding: 0;
  padding-top: 10px;
}
.clevo_tel {
	/*position:absolute;
	right:450px;*/
	float:right;
	margin-top:3px;
	margin-left:20px;
	}
@media (min-width:48em) {
.is--no-sidebar .filter-panel {
    /*width: 50%;*/
}
}
.support_link {
	/*background-image: linear-gradient(to bottom, #4c2774 0%, #331d4b 100%);*/
padding-right: 2.25rem;
padding-right: 2.25rem;
height: 2.625rem;
text-align: center;
line-height: 2.375rem;
font-size: 1rem;
white-space: nowrap;
width: 100%;
/*color: #FFFFFF;*/
display: block;
}
/*Footer*/
.footer-main, .footer-main .container {
  /*background-color: #2e1945;*/
 /* background-image: none;
  color: #FFF;*/
}

.footer-main .container a, .footer-main .container .column--headline { /*color: #FFF;*/ }

.footer-main .navigation--link {
  padding-left: 5px;
  margin-left: -5px;
}

.footer-main .navigation--link:hover {
  /*color: #3f4c58;
  background-color: #FFF;*/
}


/** Detailpage **/
.product--details .action--link {
	min-width: 90px;
	text-align: left;
	display: inline-block; 
}

#wShowLeasingTable, #c2DetailFinancing {
	display: none;
}


.content--specification .product--properties {
	width: calc(100% - 20px);
	margin: 10px;
}

/* technical specifications */
.product--details .content--specification .product--properties-label {
    width: 30%;
}

.product--details .content--specification .product--properties-value {
    width: 70%;
}

/* configurator tab */
.content--configurator {
    padding: 10px 20px;
}

/* Additional delivery information */
.additional-delivery-information--color-red {
    color: red;
}
.additional-delivery-information--color-black {
    color: black;
}
.additional-delivery-information--color-green {
    color: #2ecc71;
}
.additional-delivery-information--color-orange {
    color: orange;
}
.additional-delivery-information--color-yellow {
    color: yellow;
}

/* article description bg color */
.tab-menu--product .tab--link.tab--link-bg-color-black.is--active {
    background: #000;
    color: #fff;
    top: 2px;
    border-bottom: none;
}

.content--description--bg-color-black,
.content--description--bg-color-black table,
.content--description--bg-color-black td,
.content--description--bg-color-black table tr:nth-child(2n) td
{
    background: #000000;
    color: #fff;
}

.content--description--bg-color-black *,
.content--description--bg-color-black .content--title {
    color: #fff;
}

.content--description--bg-color-black .description_long_title {
    background: #000;
    background-image: none;
    padding: 0;
}